RubyGems Navigation menu

vagrant-dsl 0.1.1

Tools for programmatically driving vagrant in rake and in ruby scripts

Versions:

  1. 0.1.1 - May 9, 2013 (8 KB)
  2. 0.1.0 - December 21, 2012 (7 KB)
  3. 0.0.6 - November 9, 2012 (7 KB)
  4. 0.0.5 - November 9, 2012 (7 KB)
  5. 0.0.4 - November 9, 2012 (7 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Erik Hollensbe

Owners:

95ece3bc20c5dc43685302703a1e99bd

Total downloads 6,065

For this version 730

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vagrant-dsl', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install vagrant-dsl = Copy to clipboard Copied!

Links: